Subject: Re: [art] Reminder: DISPATCH WG deadlines for IETF-103

From: Mary Barnes <[email-masked]>
Date: Wed, 10 Oct 2018 10:48:07 -0500

Hi all,

Folks might have noticed that DISPATCH did not get the usual Monday morning
slot due to a conflict with SECDISPATCH. We only received one request for a
5-10 min slot that we decided could be discussed in another WG.    So,
unless someone brings a solid topic forward by CoB on Friday, October 12th,
we will be canceling the DISPATCH WG/ART area session for IETF-103.  And,
if you think you submitted something that we missed, please let us know
ASAP.

Regards,
Mary
On behalf of DISPATCH WG chairs and ART ADs

On Mon, Sep 10, 2018 at 12:32 PM Mary Barnes <[email-masked]>
wrote:

> As a reminder the deadlines for the DISPATCH WG for IETF-103 are as
> follows:
>
>    - September 21, 2018. Cutoff date for IETF BoF submissions.
>
>
>    - September 28, 2018. Cutoff date to notify the chairs/DISPATCH WG of
>    plans to submit a proposal.
>
>
>    - October 5, 2018. Cutoff for charter proposals (i.e., problem
>    statement and proposed deliverables) for topics posted to the DISPATCH WG
>    mailing list.
>
>
>    - October 12, 2018. Announcement of topics that have been dispatched
>    for IETF-103
>
>
>    - October 22, 2018. Draft submission deadline.
>
>
> If you have a topic that you think might require an official BoF, please
> contact the ADs ASAP.
>
> Additional information on the DISPATCH WG process can be found here (along
> with the deadlines):
> https://trac.ietf.org/trac/dispatch/wiki/WikiStart
>
> Regards,
> Mary Barnes
> DISPATCH WG tri-chair
>
>